minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
gaiadimension:gaiadimension.gold_fuel
gaiadimension:gaiadimension.nulling_fuel
gaiadimension:gaiadimension.purifying
gaiadimension:gaiadimension.restructuring
gaiadimension:gaiadimension.shine_fuel
jei:information
spartanshields:shield_banner
ars_nouveau:apparatus
ars_nouveau:glyph_recipe
enchdesc:compatible_items
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:spout_filling
create:wood_cutting
minecolonies:composting
apotheosis:fletching
apotheosis:spawner_modification
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:soulforge
eidolon:crucible
eidolon:ritual
eidolon:worktable
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
mysticalagriculture:infusion
mysticalagriculture:reprocessor
theurgy:essentia
theurgy:purification
theurgy:replication
theurgy:transmutation
apotheosis:soulfire
camera:take_image
delivery:energy_liquifying
delivery:minazon
waystones:warp_plate
atum:kiln
atum:quern
atum:spinning_wheel
fins:.crunching_recipe_category
ars_nouveau:crush
create:deploying
create:sequenced_assembly
minecolonies:baker/crafting
minecolonies:baker/smelting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cookassistant/smelting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fisherman
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
mysticalagriculture:crux
mysticalagriculture:soul_extractor
relics:runic_altar
uniquebase:ue_enchantments
